=== debian/control ===
Source: ru-tts
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
Uploaders: Igor B. Poretsky <poretsky@mlbox.ru>
Build-Depends: debhelper-compat (= 13), autoconf-archive
Standards-Version: 4.6.2
Homepage: https://github.com/poretsky/ru_tts
Vcs-Browser: https://salsa.debian.org/tts-team/ru-tts
Vcs-Git: https://salsa.debian.org/tts-team/ru-tts.git
Rules-Requires-Root: no

Package: ru-tts
Architecture: any
Multi-Arch: foreign
Depends: locales, ${shlibs:Depends}, ${misc:Depends}
Suggests: sox
Description: Software Russian TTS engine
 This is a Russian speech synthesizer.
 it takes Russian text in koi8-r charset from standard input
 and produces digital sound stream in the raw linear
 signed 8-bit 10 kHz format on the standard output.
 It doesn't actually play this sound. You should use
 some player for it like sox for example.

Package: librutts7
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Software Russian TTS engine (shared library)
 This is a Russian speech synthesizer.
 it takes Russian text in koi8-r charset as an input
 and produces digital sound stream in the raw linear
 signed 8-bit 10 kHz format for the output.
 It doesn't actually play this sound. You should use
 some player for it like sox for example.
 .
 This package provides the shared library.

Package: librutts-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: librutts7 (= ${binary:Version}), ${misc:Depends}
Description: Software Russian TTS engine (development library)
 This is a Russian speech synthesizer.
 it takes Russian text in koi8-r charset as an input
 and produces digital sound stream in the raw linear
 signed 8-bit 10 kHz format for the output.
 It doesn't actually play this sound. You should use
 some player for it like sox for example.
 .
 This package provides the development files.
