=== debian/watch ===
version=4
https://github.com/poretsky/ru_tts/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
