## ru-tts 20110405-1

=== debian/changelog ===
ru-tts (20110405-1) experimental; urgency=low

  * Initial deb package.

 -- Roman Savochenko <rom_as@oscada.org>  Sat, 20 Jun 2015 10:00:00 +0200
