=== debian/control ===
Source: ru-tts
Section: Sound
Priority: optional
Standards-Version: 3.9.6
Maintainer: Roman Savochenko <rom_as@oscada.org>
Build-Depends: debhelper (>= 5)
Homepage: ftp://ftp.rakurs.spb.ru:/pub/Goga/projects/speech-interface/

Package: ru-tts
Architecture: all
Depends: ${misc:Depends}, ru-tts-data:all
Description: ru-tts is a russian text-to-speech tool
 ru-tts is a speech synthesizer for russian language written by Igor B. Poretsky.
 It produces speech output with stress processing. Lexicon file is stored as /usr/share/ru-tts/lexicon.
 Text input should be sent to the stdin of ru-tts in koi8-r encoding. The format of the output is 10000, 8but mono.

Package: ru-tts-data
Architecture: all
Depends: ${misc:Depends}
Description: Lexicon file for ru-tts speech synthesizer
 This package contains dictionary for stress processing.
